.autoFlowBanner {overflow: hidden;position: relative;display: flex;}
.autoFlowBanner div {display: flex;flex: none;}
/* .autoFlowBanner img {width: 100vw;} */
.sliderStyle div[class^="swiper-button"] {background-image: none;width: auto;height: auto;}
.sliderStyle {position: relative;overflow: hidden;}
.sliderStyle .swiper-button-prev,.sliderStyle .swiper-button-next {margin-top: 0;transform: translateY(-50%);}

.layerSlide_wrap {display: none;opacity: 0;transition: all 500ms ease-in-out;z-index: -10;position: fixed;width: 100vw;height: 100vh;left: 0;top: 0;pointer-events: none;background-color: #fff;}
.layerSlide_wrap.show {display: block;opacity: 1;pointer-events: fill;z-index: 10000000000;}
.layerSlide_wrap .closeLayer {position: absolute;z-index: 10;right: 1.5rem;top: 1.5rem;width: 1.5rem;height: 1.5rem;color: transparent;font-size: 0;}
.layerSlide_wrap .closeLayer.basic::before,.layerSlide_wrap .closeLayer.basic::after {content: '';position: absolute;top: 0;bottom: 0;width: .2rem;background-color: #333;}
.layerSlide_wrap .closeLayer.basic::before {left: 35%;transform: skew(-45deg);}
.layerSlide_wrap .closeLayer.basic::after {right: 50%;transform: skew(45deg);}


.alignCenter {display: flex;align-items: center;justify-content: center;}
.alignTop {display: flex;align-items: flex-start;justify-content: center;}
.alignBottom {display: flex;align-items: flex-end;justify-content: center;}
.alignRow {display: flex;align-items: stretch;}
.alignRow.item3 .item {width: calc(100% / 3);}
.alignRow.item4 .item {width: calc(100% / 4);}
.alignRow.item5 .item {width: calc(100% / 5);}

.flowBanner {display: flex;}
.flowBanner div {flex: none;overflow: hidden;}
.flowBanner img {max-width: none;width: 100%;}
.flowBannerR {display: flex;}
.flowBannerR div {flex: none;overflow: hidden;}
.flowBannerR img {max-width: none;width: 100%;}
.flow_item {display: flex;}

/*
 * simplyScroll 2 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 * http://plugins.jquery.com/project/simplyScroll
 *
 * Copyright (c) 2009-2011 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT (MIT-LICENSE.txt)
 * and GPL (GPL-LICENSE.txt) licenses.
 *
 * Last revised: 31/01/2012
 *
 */
 .simply-scroll-container { /* Container DIV - automatically generated */position: relative;}
 .simply-scroll-clip { /* Clip DIV - automatically generated */position: relative;overflow: hidden;}
 .simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */overflow: hidden;margin: 0;padding: 0;list-style: none;}
.simply-scroll-list li {padding: 0;margin: 0;list-style: none;}
.simply-scroll-list li img {border: none;display: block;}

/* 이미지팝업 닫기버튼 */
.screen_popup.outClose .popup_wrap .popup_close {width: 1.6rem;height: 1.6rem;position: absolute;top: -2rem;right: 0;background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41px' height='41px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M41.6,2.705 L38.298,0.4 L20.993,17.301 L3.688,0.4 L0.979,2.705 L18.285,20.10 L0.979,37.315 L3.688,40.23 L20.993,22.719 L38.298,40.23 L41.6,37.315 L23.702,20.10 L41.6,2.705 Z'/%3E%3C/svg%3E") center center no-repeat;background-size: contain;}

.screen_popup.outClose .popup_wrap.imagePopup.mobile {width: auto;height: 88vh;display: flex;align-items: center;justify-content: center;}
@media (min-width: 361px) and (max-width: 374px) and (min-width: 320px) {
    .screen_popup.outClose .popup_wrap.imagePopup.mobile {height: 80vh;}
}
@media (min-width: 321px) {
    .screen_popup.outClose .popup_wrap.imagePopup.mobile {height: 76vh;}
}
.screen_popup.outClose .popup_wrap.imagePopup.mobile .popup_contents {height: 100%;}
.screen_popup.outClose .popup_wrap.imagePopup.mobile img {height: 100%;width: auto;}

.maskItemWrap {overflow: hidden;}
[data-aos="fade-out-right"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-right"].aos-animate {opacity: 1 !important;transform: translate(100%,0) !important;}
[data-aos="fade-out-left"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-left"].aos-animate {opacity: 1 !important;transform: translate(-100%,0) !important;}
[data-aos="fade-out-up"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-up"].aos-animate {opacity: 1 !important;transform: translate(0,-100%) !important;}
[data-aos="fade-out-down"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-down"].aos-animate {opacity: 1 !important;transform: translate(0,100%) !important;}


[data-aos="rotateInDownRight"].aos-animate {-webkit-animation-name: rotateInDownRight;animation-name: rotateInDownRight;}
[data-aos="rotateInDownLeft"].aos-animate {-webkit-animation-name: rotateInDownLeft;animation-name: rotateInDownLeft;}
[data-aos="rotateInDownRight"].aos-animate,
[data-aos="rotateInDownLeft"].aos-animate {-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

.textBox {padding: 1rem;}

div video {margin-left: auto;margin-right: auto;}

/* 쇼케이스 이벤트 */
.scroll-down-animation {display: none !important;}
/* .scroll-down-animation {z-index: 20;bottom: 10vh !important;top: auto !important;opacity: 1 !important;} */
.scroll-down-animation .mouse {border-width: 2px !important}
.scroll-down-animation h2 {font-weight: 400 !important}
.scroll-down-animation.hide {opacity: 0 !important;}
body[data-brand-name="dst"].showcase {}
body[data-brand-name="dst"].showcase .visual_header {top: 3vw;left: 3vw}
body[data-brand-name="dst"].showcase .visual_header .btn_logo::before {width: 10vw;height: 11vw}
body[data-brand-name="dst"].showcase .logo-up {top: -20vw;}
body.showcase .visual_block,
.event .visual_block {background-color: #fff !important}

/* body[data-brand-name="dst"].showcase .visual_header .btn_logo[data-logo="dst"]::before {width: 3.36rem;height: 3.73rem;background-image: url('https://images.descentekorea.co.kr/contents/event/b_logo/bl_dst_m.png');background-repeat: no-repeat;background-size: 100%;}
body[data-brand-name="dst"].showcase .visual_header .btn_logo[data-logo="dsg"]::before {width: 3.0rem;height: 4.36rem;background-image: url('https://images.descentekorea.co.kr/contents/event/b_logo/bl_dsg_m.png');background-repeat: no-repeat;background-size: 100%;}
body[data-brand-name="dst"].showcase .visual_header .btn_logo[data-logo="lcs"]::before {width:4.3rem;height: 4.1rem;background-image: url('https://images.descentekorea.co.kr/contents/event/b_logo/bl_lcs_m.png');background-repeat: no-repeat;background-size: 100%;}
body[data-brand-name="dst"].showcase .visual_header .btn_logo[data-logo="lcg"]::before {width: 4.3rem;height: 4.26rem;background-image: url('https://images.descentekorea.co.kr/contents/event/b_logo/bl_lcg_m.png');background-repeat: no-repeat;background-size: 100%;}
body[data-brand-name="dst"].showcase .visual_header .btn_logo[data-logo="msw"]::before {width: 6.3rem;height: 3.0rem;background-image: url('https://images.descentekorea.co.kr/contents/event/b_logo/bl_msw_m.png');background-repeat: no-repeat;background-size: 100%;}
body[data-brand-name="dst"].showcase .visual_header .btn_logo[data-logo="umb"]::before {width: 4.2rem;height: 2.7rem;background-image: url('https://images.descentekorea.co.kr/contents/event/b_logo/bl_umb_m.png');background-repeat: no-repeat;background-size: 100%;} */
/* //쇼케이스 이벤트 */

/* 2024-03-06:: 쿠폰 */
.coupon_wrap {border: 0;padding: 0}